body{color:#656E6A;}
.fc00{color:#ffffff;}
.fc01{color:#2C7356;}
.fc02,.fc02 a{color:#3C8266;}
.fc03,.fc03 a,.fc11 a{color:#3C8266;}
.fc04,.fc04 a{color:#589B80;}
.fc05{color:#656E6A;}
.fc06{color:#A2A2A2;}
.fc07{color:#AFB0AF;}
.fc08{color:#000000;}
.fc09{color:#ffffff;}
.fc10{color:#000000;}
.bdc0{border-color:#B6D1CB;}
.bdc1{border-color:#073D22;}
.bdc9t{border-top-color:#FFFFFF;}
.bdc9r{border-right-color:#FFFFFF;}
.bdc9b{border-bottom-color:#FFFFFF;}
.bdc9l{border-left-color:#FFFFFF;}
.bgc0,.bgc9:hover, .bgc9.js-bgc9-hover{background-color:#E5EFEA;}
.bgc1{background-color:#FFFFFF;}
.bgc2{background-color:#3C8266;}
.bgp0{background-image:url(img/-1.gif);}
.nb-bar{background:#3C8266;}
.nb-top .wkg{background:url(img/top_banner.jpg) no-repeat left top;}
.nb-top .h{height:215px;}
.nb-top .t{color:#0c6551;top:100px;left:220px;font-family:Verdana,Arial,Helvetica,sans-serif,"ËÎÌå";}
.nb-top .n{font-size:34px;}
.nb-nav .wkg{background:url(img/bg_tab.jpg) no-repeat left top;}
.nb-nav .h{height:48px;line-height:48px;}
.nb-nav .l{width:230px;}
.nb-nav .r{width:78px;}
.nb-nav .c{margin:0 78px 0 230px;}
.nb-nav .selected{background:url(img/top_on.gif) no-repeat left center;}
.nb-nav .selected .i, .nb-nav .selected .i:hover{color:#2C7356;}
.nb-cnt .wkg{background:url(img/bg_web.gif) repeat left top;}
.nb-cnt .wl{display:block;width:55px;}
.nb-cnt .lg{background:url(img/bg_web_f_b.gif) repeat-y left top;}
.nb-cnt .wr{display:block;width:55px;}
.nb-cnt .rg{background:url(img/bg_web_t.gif) repeat-y right top;_background-position-x:1px;}
.nb-cnt .wc{margin:0 62px;}
.nb-fot .wkg{background:url(img/bg_web_b.jpg) no-repeat left top;}
.nb-fot .k{padding-top:20px;}
.nb-mdl{border:none;margin:6px;}
.nb-mdl .th{height:24px;line-height:24px;}
.nb-mt .tl{width:10px;background:#FFFFFF none no-repeat left top;}
.nb-mt .tc{margin:0 20px 0 10px;background:url(img/bg_titlebar.gif) repeat-x left top;}
.nb-mt .tr{width:20px;background:url(img/bg_web_f_c.gif) repeat-y left top;}
.nb-mt .tm{right:20px;}
.nb-mc{background-color:#FFFFFF;}
.nb-mc .cl{width:10px;}
.nb-mc .cc{margin:0 20px 0 10px;background-color:#FFFFFF;}
.nb-mc .cr{width:20px;background:url(img/bg_web_f_c.gif) repeat-y left top;}
.nb-mb{display:none;}
